Enabled=1
Targets=tsu,i,ta,na,ni
Width=100
Start=-50
Rate=.95
Vol=0
EnvType1=0
Target2=na,ni,no
ET1Start=95
ET1Top=115
ET1Mid=75
EnvOther=1
ETOTop=85
ETOMid=100
ETOBtm=75
SaveData0=Item0|True|あ,い,う,え,お,ん|100|-50|.95|True|False|さ,し,す,せ,そ,しゃ,しゅ,しぇ,しょ,ち,ちゃ,ちゅ,ちぇ,ちょ,つ,つぁ,つぃ,つぇ,つぉ,は,ひ,ふ,へ,ほ,ひゃ,ひゅ,ひぇ,ひょ|95|115|75|False|130|100|75
